
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d7016d;
}

#helpkey{position:absolute; visibility:inherit; background-color:#ffffff; top:90px; left:0px; width:250px; z-index:50000; border:1px solid #999999;}

#calenderDiv{}

#jobListOnMainPage{
position:relative; z-index:200;  top:10px; left:0px; width:430px; height:100%; background-color:transparent;border:0px red solid;text-align=left;
}

#logAndJobWrapperOnMainPage{position:relative; z-index:100; top:0px; left:0px;  background-color:#ffffff; border:0px solid blue;}

@media print {
.noprint {
display: none;
}
body{background:#FFFFFF;
}
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #aaaaaa;
}



input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}

textArea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
	/*border:none;*/
}

select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}

.yellaHeader
{
	color:#cccc66;
	font-size: 18px;
}

.yellaHeaderHit
{
	color:#ff0000;
	font-size: 18px;
}

.redC
{
	color:red;
}

.darktd 
{
	color: #111111;
	font-size: 14px;
}

.readOnlyText{
  color:#666666;
  border:none;
}

.diaryText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;	
	padding:3px; 
	/*height:30px;*/
	cursor:pointer;
}
td.gray{background-color:#CCFFFF;}



.diaryEditText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	color: #cccc66;	
	padding:3px; 
	background-color:#ffffff;
}
a:link, a:visited {
  color:#ffffff;font-weight:bold;font-size: 11px;
}
a:hover, a:focus {
  color:#006600;font-weight:bold;font-size: 11px;
  text-decoration:none;
}


a:link.FindPageText, a:visited.FindPageText {
  color:#cccc66;
  text-decoration:none;
}
a:hover.FindPageText, a:focus.FindPageText {
  color:red;
  text-decoration:none;
}

.calenderheaderlayout
{
  background-color:#009900; 
  color:#eeeeee; 
 font-family: Arial, Helvetica, sans-serif;
  font-size:10px; 
	filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;
}

.dailyLogHeaderText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #dddddd;	
	background-color:#390000;
	filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;
}



.jobListText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;	
	padding:3px; 
	height:30px;
	cursor:pointer;
}

.jobListEditText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	color: #cc0000;	
	padding:3px; 
	background-color:#ffffff;
}


.entityListHeaderText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;	
}

.jobListHeaderText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;	
	font-weight:700;
}


.contactListHeaderText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;	
	font-weight:700;
	background-color:#99cc99;
}


.timesheetLogHeaderText
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;	
}


.small
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #aaaaaa;
}

.GridStyle
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border: transparent 1px;
	cursor:pointer; cursor:hand;
	text-align: left;
}
a {
  	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


.arrFont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ff5500;
}

.dbsbuttonOld {
	font-family: Arial,Verdana;
	font-size: 10px;
	color: #ffffff;
	background-color: #222222;
	border: solid 1px;
	border-color: #888888;
	cursor:pointer; cursor:hand;
	/* \*/
	filter:progid:DXImageTransform.Microsoft.Gradient 
    (GradientType=0,StartColorStr='#ffaaaaaa',EndColorStr='#ff444444');
/*  */
		}
		
.dbsbuttonMouseOverOld{
	font-family: Arial,Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #222222;
	border: solid 1px;
	border-color: #34AAFF;
		cursor:pointer; cursor:hand;
	}
	/* Now do non mac
	
	\*/
.dbsbuttonMouseOverOld {
	font-family: Arial,Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #444444;
	border: solid 1px;
	border-color: #34AAFF;
	cursor:pointer; cursor:hand;
		
	filter:progid:DXImageTransform.Microsoft.Gradient 
    (GradientType=0,StartColorStr='#ffaaaaaa',EndColorStr='#ff444444');
	
		
	}
	/* close all comments*/

	
input.dbsbuttonClickOld {
	font-family: Arial,Verdana;
	font-size: 10px;
	color: #FFC904;
	background-color: #222222;
	border: solid 1px;
	border-color: #888888;
	cursor:pointer; cursor:hand;
			/* \*/
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff444444',EndColorStr='#ff888888');
	  		/* */
	}	
	
.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #444444;
	background: transparent;
	/*border: transparent 1px;*/
}

.textfieldPrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background: transparent;
}

.diarytextfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #444444;
	background: transparent;
	/*border: transparent 1px;*/
}

.selectfield {
	font-family: Arial,Verdana;
	font-size: 9px;
	color: #666666;
	/*border: solid 1px;*/
	/*border-style: none;*/
}


.dbsbuttonOld
{   background-color:#666666;
	/* #dddddd */
    border-bottom:#222222 solid 1px;
    border-right:#222222 solid 1px;
    border-left:#bbbbbb solid 1px;
    border-top:#bbbbbb solid 1px;
    color:#cccc66;;
	/* #0071e2; */
    font-family:Arial,Verdana;
    font-size:10px;
    
   padding:3px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;	
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
	filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;

}

.dbsbuttonOldMouseOver
{   background-color:#444444;
    border-bottom:#125588 solid 1px;
    border-right:#125588 solid 1px;
    border-left:#34AAFF solid 1px;
    border-top:#34AAFF solid 1px;
    color:#cccc66;;
    font-family:Arial,Verdana;
    font-size:10px;
   padding:3px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
}

/* depress effect on click #FFC904 #cc6301 */
.dbsbuttonOldClick
{ background-color:#666666;
    border-bottom:#777777 solid 1px;
    border-right:#999999 solid 1px;
    border-left:#222222 solid 1px;
    border-top:#222222 solid 1px;
    color:#FFC904;
    font-family:Arial,Verdana;
    font-size:10px;
   padding:3px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
	outline-style:none;
}


.dbsbuttonOldAlert
{   background-color:#ff0000;
	/* #dddddd */
    border-bottom:#222222 solid 1px;
    border-right:#222222 solid 1px;
    border-left:#bbbbbb solid 1px;
    border-top:#bbbbbb solid 1px;
    color:#cccc66;;
	/* #0071e2; */
    font-family:Arial,Verdana;
    font-size:10px;
    
   padding:3px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;	
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
	filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;
	
}

.dbsbuttonOldAlertMouseOver
{   background-color:#444444;
    border-bottom:#125588 solid 1px;
    border-right:#125588 solid 1px;
    border-left:#34AAFF solid 1px;
    border-top:#34AAFF solid 1px;
    color:#cccc66;;
    font-family:Arial,Verdana;
    font-size:10px;
   padding:3px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
}

/* depress effect on click #FFC904 #cc6301 */
.dbsbuttonOldAlertClick
{ background-color:#666666;
    border-bottom:#777777 solid 1px;
    border-right:#999999 solid 1px;
    border-left:#222222 solid 1px;
    border-top:#222222 solid 1px;
    color:#FFC904;
    font-family:Arial,Verdana;
    font-size:10px;
    padding:3px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
	outline-style:none;
}



a:link.buttonStyle, a:visited.buttonStyle
{   background-color:#666666;
	/* #dddddd */
    border-bottom:#222222 solid 1px;
    border-right:#222222 solid 1px;
    border-left:#bbbbbb solid 1px;
    border-top:#bbbbbb solid 1px;
    color:#cccc66;;
	/* #0071e2; */
    font-family:Arial,Verdana;
    font-size:10px;
    
    padding:2px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;	
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
}

a:hover.buttonStyle
{   background-color:#444444;
    border-bottom:#125588 solid 1px;
    border-right:#125588 solid 1px;
    border-left:#34AAFF solid 1px;
    border-top:#34AAFF solid 1px;
    color:#cccc66;;
    font-family:Arial,Verdana;
    font-size:10px;
    padding:2px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
}

/* depress effect on click #FFC904 #cc6301 */
a:active.buttonStyle, a:focus.buttonStyle
{ background-color:#666666;
    border-bottom:#777777 solid 1px;
    border-right:#999999 solid 1px;
    border-left:#222222 solid 1px;
    border-top:#222222 solid 1px;
    color:#FFC904;
    font-family:Arial,Verdana;
    font-size:10px;
    padding:2px;
	padding-left: 5px;	padding-right: 5px;
    text-decoration:none;
	text-align: center;
	display: inline;
	height:auto;
	width:auto;
	vertical-align: middle;
	line-height: normal;
	outline-style:none;
}

.agentDiv
td{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #666666; 
  text-decoration: none; 
  line-height: 16px;
  border: 0px solid black; 
  padding: 0px 10px 0px 10px;
}


a.agentDiv:active, a.agentDiv:focus {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333; 
	text-decoration: none; 
	border:0px; 
	line-height: 16px;
	}

a.agentDiv:link, a.agentDiv:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #666666; 
	text-decoration: none; 
	border:0px; 
	line-height: 16px;
	}

a.agentDiv:hover {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #666666;
  background-color:red;
  text-decoration: none;
  border:0px; 
  line-height: 16px; 
}

.divDateHeader{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  background-color:666666;
  color:white; 
}
.divInfoHeader{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  background-color:666666;
  color:yellow; 
}
.divTD
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}



.agentSearchDiv
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #333333; 
  text-decoration: none; 
  line-height: 16px;
  border: 0px solid black; 
  padding: 0px 10px 0px 10px;
}
.agentSearchDiv
td
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #333333; 
  text-decoration: none; 
  line-height: 16px;
  border: 0px solid black; 
  padding: 0px 10px 0px 10px;
}

a.agentSearchDiv:link, a.agentSearchDiv:visited {
  color:#3333CC;font-size: 11px;	font-weight:normal;

}
a.agentSearchDiv:hover, a.agentSearchDiv:focus {
  color:#ff0000;font-size: 11px;
}

a.searchLinks:link, a.searchLinks:visited {
  color:#3333CC;font-size: 9px;
}
a.searchLinks:hover, a.searchLinks:focus {
  color:#ff0000;font-size: 9px;
}

.keyClass{font-family:Verdana sans-serif; font-size:0.5em; color:#8CBAED; border:1pt solid #8CBAED;}

.globalPrintClass{font-family:Helvetica, sans-serif; font-size:9pt;line-height:13pt;}